> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# ping

> Senderにpingリクエストを送信して安定した接続を維持する



## OpenAPI

````yaml ja/openapi/sender-api/ping.yaml GET /ping
openapi: 3.1.0
info:
  title: Helius Sender API
  version: 1.0.0
  description: Helius Senderへの接続を維持するためのPingリクエスト
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://sender.helius-rpc.com
    description: グローバルHTTPSエンドポイント（フロントエンドアプリケーション用）
  - url: http://slc-sender.helius-rpc.com
    description: ソルトレイクシティ
  - url: http://ewr-sender.helius-rpc.com
    description: ニューアーク
  - url: http://lon-sender.helius-rpc.com
    description: ロンドン
  - url: http://fra-sender.helius-rpc.com
    description: フランクフルト
  - url: http://ams-sender.helius-rpc.com
    description: アムステルダム
  - url: http://sg-sender.helius-rpc.com
    description: シンガポール
  - url: http://tyo-sender.helius-rpc.com
    description: 東京
security: []
paths:
  /ping:
    get:
      tags:
        - Sender
      summary: ping
      description: |
        Helius Senderへの接続を維持するためのPingリクエスト
      operationId: ping
      responses:
        '200':
          description: 接続は生きています。
          content:
            text/plain:
              schema:
                type: string
                example: ok
        '503':
          description: サービス利用不可 - サービスは一時的に利用できません。
          content:
            text/plain:
              schema:
                type: string
      security: []

````